<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#222222">

    <ProgressBar
        android:id="@+id/wifi_bar"
        android:layout_width="@dimen/convert_110px"
        android:layout_height="@dimen/convert_110px"
        android:layout_gravity="center"
        android:progress="80"
        android:indeterminateTint="#ffffff"/>
    <TextView
        android:id="@+id/wifi_text"
        android:text="@string/wifi_loading_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:indeterminateTint="#ffffff"
        android:textSize="@dimen/convert_20px"
        android:textColor="#ffffff"
        android:layout_gravity="center"
        android:layout_marginTop="@dimen/convert_100px"

        />
</FrameLayout>